*{
  padding: 0;
  margin:0;
}
body{
  .poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
    background-color: black;
    color: white;
}
}
.navbar{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
.navbar-links{
  display: flex;
  column-gap:20px;
}
.button{
  z-index: -1;
  position: relative;
}
 
.navbar-links a{
  text-decoration: none;
  color: #1D232C;
}
.navbar-links a:hover{
  text-decoration: underline;
  color: #1D232C;
  cursor: pointer;
}
.menubar{
  display: none;
}
/*side-navbar*/

.side-navbar{
  background-color: #1D232C;
  width: 50%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  padding: 20px;
  color: white;
  display: none;
}
.side-navbar-link{
  margin-bottom: 80px;
}
 .side-navbar-link a{ 
  color: white;
  text-decoration: none;
}
.side-navbar-link a:hover{
  text-decoration: underline;
  cursor: pointer;
}
/*header*/
.header{
  display: flex;
  justify-content: center;
  padding:50px;
  gap:50px;
}
.header-button{
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 20px;
  background-color: black;
  color: white;
  cursor: pointer;
}
/*blood-art*/
.blood-art{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.blood-art-header{
  display: flex;
  padding: 10px;
}
.blood-art-container{
  position: relative;
  flex-basis: 20%;
  padding: 10px;
}
.blood-art button{
  padding-bottom: 5%;
  padding-top: 5%;
  padding-left: 10%;
  padding-right: 10%;
}
/*pencil-art*/
.pencil-art{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
  
.pencil-art-header{
  display: flex;
}
.pencil-art-container{
  position: relative;
  flex-basis: 20%;
  padding:10px;
}
.pencil-art button{
  padding-bottom: 5%;
  padding-top: 5%;
  padding-left: 10%;
  padding-right: 10%;
}

/*wall-art*/
.wall-art{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
  
.wall-art-header{
  display: flex;
}
.wall-art-container{
  position: relative;
  flex-basis: 20%;
  padding:10px;
}
.wall-art button{
  padding-bottom: 5%;
  padding-top: 5%;
  padding-left: 10%;
  padding-right: 10%;
}
/*string-art*/
.string-art{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.string-art-header{
  display: flex;
  padding: 10px;
}
.string-art-container{
  position: relative;
  flex-basis: 20%;
  padding: 10px;
}
.string-art button{
  padding-bottom: 5%;
  padding-top: 5%;
  padding-left: 10%;
  padding-right: 10%;
}
/*dot-sketch*/
.dot-art{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.dot-art-header{
  display: flex;
  padding: 10px;
}
.dot-art-container{
  position: relative;
  flex-basis: 20%;
  padding: 10px;
}
.dot-art button{
  padding-bottom: 5%;
  padding-top: 5%;
  padding-left: 10%;
  padding-right: 10%;
}
footer{
  position: absolute;
  width: 100%;
  background-color: #1D232C;
  color: white;
  padding: 100px 0 30px;
  border-top-left-radius: 125px;
  font-size: 13px;
  line-height: 20px;
}
.row{
  width: 85%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.col{
  flex-basis: 20%;
  padding: 10px;
}
.col h4{
  width: fit-content;
  margin-bottom: 20px;
  position: relative;
}
.e-mail-id{
  width: fit-content;
  border-bottom: 1px solid whitesmoke;
  margin: 10px 0;
}
ul li {
  list-style: none;
  margin-bottom: 12px;
}
ul li a{
  text-decoration: none;
  color: white;
}
hr{
  width: 90%;
  border: 0;
  border-bottom: 1px solid #CCC;
  margin: 10px auto;
}
.copyright{
  text-align: center;
}
.underline{ 
  width: 100%;
  height: 5%;
  background-color: #767676;
  border-radius: 3px;
  top: 25px;
  position: absolute;
  left: 0px;
}
.underline span{
  width: 15px;
  height:100%;
  background: #7ff ;
  border-radius: 3px;
  animation: moving 3s linear infinite;
  top: 0;
  left: 10px;
  position: absolute;
}
.image{
  position: relative;
  border: 5px solid black;
  left: 0px;
  top: 0px;
  z-index: -1;
}
@keyframes moving{
  0%{
    left: -20px;
  }
  100%{
    left: 100%
  }
}
/*media queries*/
@media only screen and (max-width: 600px){
  .menubar{
    display: block;
  }
  .navbar-links{
    display: none;
  }
}
 